Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jun 2025 08:44:15 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11818 aadressile Viljandi maakond, Viljandi vald, Sinialliku küla, 
Vana-Sooniku (eluhoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistu, kuhu soovitakse rajada uus üksikelamu 
jääb osaliselt tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27414252>  (menetlus nr: 
493542), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.